Bug 995514 - Fix requirement for Developer Subscription for access
Fix requirement for Developer Subscription for access
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: beta2
: 1.0
Assigned To: Jaromir Hradilek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 11:04 EDT by Andrius Benokraitis
Modified: 2015-07-14 00:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 06:14:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrius Benokraitis 2013-08-09 11:04:05 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_Software_Collections/1-Beta/html/1.0_Release_Notes/chap-Installation_and_Usage.html

Section Number and Name: 

Describe the issue: 
It states that a developer subscription is required for access. This is incorrect.

Suggestions for improvement: 
Please ping product management about which subscriptions get access to Beta and/or GA, and where to put it.

Additional information:

Note You need to log in before you can comment on or make changes to this bug.